results
{
  best0
  {
    laptime=142500
    date=1109844814
    car=Cyclops by Boomer541
    car_id=cyclops
    flags=0
  }
  best1
  {
    laptime=145067
    date=1261483170
    car=Bugatti Veyron 16/4
    car_id=Veyron_16_4
    flags=0
  }
  best2
  {
    laptime=156790
    date=1107679018
    car=Cyclops
    car_id=cyclops
    flags=0
  }
  best3
  {
    laptime=158797
    date=1261432929
    car=Bugatti Veyron 16/4
    car_id=Veyron_16_4
    flags=0
  }
  best4
  {
    laptime=160752
    date=1103883450
    car=Subaru Impreza 22B 
    car_id=impreza
    flags=0
  }
  best5
  {
    laptime=161688
    date=1286744850
    car=Formcar
    car_id=formcar
    flags=0
  }
  best6
  {
    laptime=162586
    date=1107691390
    car=Cyclops
    car_id=cyclops
    flags=0
  }
  best7
  {
    laptime=162790
    date=1263807096
    car=Bugatti Veyron 16/4
    car_id=Veyron_16_4
    flags=0
  }
  best8
  {
    laptime=163034
    date=1088715827
    car=Alfa Romeo F1 179
    car_id=alfa_f1
    flags=0
  }
  best9
  {
    laptime=168646
    date=1088714754
    car=Go-Kart
    car_id=gokir
    flags=0
  }
}
